Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 08:25:14 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hussain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hussain Bot:  Hi Hussain ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6305386257 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542625454            12:12 PM, 10th May                     hussain                    When I can go to pickup order           12:12 PM, 10th May                   Mohammad                    Hi Hussain  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:14 PM, 10th May                     hussain                    Yes           12:14 PM, 10th May                     hussain                    When I can pick My order           12:15 PM, 10th May                     hussain                    ???           12:18 PM, 10th May                     hussain                    Are you there           12:20 PM, 10th May                   Mohammad                    We see that you are contacting regarding your order ID: 6305386257           12:21 PM, 10th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:21 PM, 10th May                   Mohammad                   Thank you for holding up           12:21 PM, 10th May                   Mohammad                   Sorry، as i can see it is ready to shipped it will be delivered to the store for collection within 24 -48 hours           12:21 PM, 10th May                   Mohammad                   Is there anything else that i can assist you with ?           12:21 PM, 10th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:25 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559425